### Property

# Gtk PrintUnixDialog:print-settings

#### Declaration

    property print-settings: Gtk.PrintSettings [ read, write ]

#### Description [src]

The `GtkPrintSettings` object used for this dialog.

Type:`GtkPrintSettings`

Getter method | `gtk_print_unix_dialog_get_settings()`
Setter method | `gtk_print_unix_dialog_set_settings()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no